<?php

namespace TPS\Admin\Http\Controllers;

use TPS\Admin\DataGrids\SliderDataGrid;
use Webkul\Core\Http\Controllers\SliderController;

class Sliders extends SliderController
{
    /**
     * Loads the index for the sliders settings.
     *
     * @return \Illuminate\View\View
     */
    public function index()
    {
        if (request()->ajax()) {
            return app(SliderDataGrid::class)->toJson();
        }

        return view($this->_config['view']);
    }
}